www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sl...@apache.org
Subject Re: documentation/6417: [warn] [Mon Aug 14 12:47:43 2000] Loaded DSO modules/mod_aaproxy.so uses plain Apache 1.3 API, this module might crash under EAPI! (please recompile it with -DEAPI)
Date Mon, 18 Sep 2000 01:59:17 GMT
[In order for any reply to be added to the PR database, you need]
[to include <apbugs@Apache.Org> in the Cc line and make sure the]
[subject line starts with the report component and number, with ]
[or without any 'Re:' prefixes (such as "general/1098:" or      ]
["Re: general/1098:").  If the subject doesn't match this       ]
[pattern, your message will be misfiled and ignored.  The       ]
["apbugs" address is not added to the Cc line of messages from  ]
[the database automatically because of the potential for mail   ]
[loops.  If you do not include this Cc, your reply may be ig-   ]
[nored unless you are responding to an explicit request from a  ]
[developer.  Reply only with text; DO NOT SEND ATTACHMENTS!     ]


Synopsis: [warn] [Mon Aug 14 12:47:43 2000] Loaded DSO modules/mod_aaproxy.so uses plain Apache
1.3 API, this module might crash under EAPI! (please recompile it with -DEAPI)

State-Changed-From-To: open-closed
State-Changed-By: slive
State-Changed-When: Sun Sep 17 18:59:16 PDT 2000
State-Changed-Why:
EAPI is actually contained in a third-party patch
(see http://www.modssl.org/) and is not distributed 
with Apache.  Therefore, I believe you should be
contacting Redhat about their lack of documentation,
since they have patched Apache.
Perhaps a FAQ entry might be justified, but there
is no way that we can document third-party patches.
Thanks for using Apache!


Mime
View raw message